﻿@using Saned.Shelter.PublicPanel.Resources
@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@GeneralResource.Refq</title>
    <!-- Bootstrap -->
    @*@if (Request.QueryString["lang"] != null)
    {
        if (Request.QueryString["lang"] == "ar")
        {
            <link href="/Content/css/bootstrap_ar.css" rel="stylesheet" />
            <link href="/Content/css/font-awesome.min.css" rel="stylesheet">
            <link href="/Content/css/style_ar.css" rel="stylesheet" />
        }
        else
        {
            <link href="/Content/css/bootstrap_en.css" rel="stylesheet">
            <link href="/Content/css/font-awesome.min.css" rel="stylesheet">
            <link href="/Content/css/style_en.css" rel="stylesheet">
        }
    }
    else
    {}*@
        @if (Request.Cookies["_culture"] != null && Request.Cookies["_culture"].Value != "en-US" && Request.Cookies["_culture"].Value != "en-GB")
        {
             <link href="/Content/css/bootstrap_ar.css" rel="stylesheet"/>
             <link href="/Content/css/font-awesome.min.css" rel="stylesheet">
             <link href="/Content/css/style_ar.css" rel="stylesheet"/>
         }
         else
         {
             <link href="/Content/css/bootstrap_en.css" rel="stylesheet">
             <link href="/Content/css/font-awesome.min.css" rel="stylesheet">
             <link href="/Content/css/style_en.css" rel="stylesheet">
         }
   
    <script src="/Content/js/jquery.1.11.1.min.js"></script>
    <script src="/Content/js/bootstrap.min.js"></script>

</head>

<body>
    <header>
        
		@if (Request.Cookies["_culture"] != null && Request.Cookies["_culture"].Value != "en-US" && Request.Cookies["_culture"].Value != "en-GB")
        {
		 <p><img src="/Content/img/logo_ar.png" /></p>
		}else{
		 <p><img src="/Content/img/logo_en.png" /></p>
		}
       
        <h4>@{ Html.RenderPartial("Language"); }</h4>
    </header>
    <div class="container">
        @RenderBody()
    </div>
</body>

</html>